IF NOT EXISTS (SELECT 1 FROM T_META_SUBSYSTEM WHERE fid='8')
BEGIN
/****** Object:Data       Script Date: 2022-05-09 18:13:23 ******/
DELETE T_META_SUBSYSTEM WHERE fid='8' 
INSERT INTO T_META_SUBSYSTEM(FID,FTOPCLASSID,FNUMBER,FSEQ,FVISIBLE,FISDEFAULT,FCHECKBOX,FMAPSCCMETAFOLDER,FFUNCPERMISSIONCTRL,FFIELDPERMISSIONCTRL,FSHOWFORMID) VALUES ('8','1',N'CN',60,null,1,0,N'http://192.168.16.99/svn/k3cloud_std/trunk/K3/FIN/DataModel/6.0/Public/Start/BasicData/MetaData/CN','1','1',null)  

/****** Object:Data       Script Date: 2022-05-09 18:13:23 ******/
DELETE T_META_SUBSYSTEM_L WHERE fid='8' and FLOCALEID=2052 
INSERT INTO T_META_SUBSYSTEM_L(FPKID,FID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('310a923ed717492ca57b76ab753b16bf','8',2052,N'出纳管理',N'出纳管理')  

END;

